SET ECHO ON
SPOOL xakza29.lst

INSERT INTO fac_import_app
            (fac_import_app_code, fac_import_app_oms,
             fac_import_app_folder, fac_import_app_files,
             fac_functie_key, fac_import_app_prefix,
             fac_import_app_xsl, fac_import_app_charset
             )
   SELECT 'OPDRKOSTEN', 'Import opdracht kosten van leverancier',
          NULL, NULL,
          fac_functie_key, 'AKZA', NULL, NULL
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_ORDSUP';

CREATE TABLE akza_imp_opdrkosten (
   mld_opdr_nr                   VARCHAR2 (256),
   mld_opdr_uren                 VARCHAR2 (256),
   mld_opdr_uurloon              VARCHAR2 (256),
   mld_opdr_materiaal            VARCHAR2 (256),
   correctie_bedrag              VARCHAR2 (256),
   mld_opdr_opmerking            VARCHAR2 (4000)
);

BEGIN adm.systrackscript('$Workfile: akza29.sql $', '$Revision$', 0); END;
/

COMMIT;

SPOOL OFF

@akza.sql

SET ECHO OFF